Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359194 - [GSS](6.4.z) Do not flush internal executor when retrieving number of messages or messages added. [NEEDINFO]
Summary: [GSS](6.4.z) Do not flush internal executor when retrieving number of message...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: HornetQ
Version: 6.4.9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.11
Assignee: Tom Ross
QA Contact: Peter Mackay
URL:
Whiteboard:
Depends On:
Blocks: 1359195 1348328 eap6411-payload
TreeView+ depends on / blocked
 
Reported: 2016-07-22 13:33 UTC by Tom Ross
Modified: 2017-01-17 13:15 UTC (History)
7 users (show)

Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1359195 (view as bug list)
Environment:
Last Closed: 2017-01-17 13:14:31 UTC
Type: Bug
vpakan: needinfo? (tom.ross)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker HORNETQ-1409 Major Resolved Do not flush internal executor when retrieving number of messages or messages added 2017-06-22 14:49:24 UTC

Description Tom Ross 2016-07-22 13:33:34 UTC
Back port of HornetQ-1409 in to EAP 6.

Comment 9 Peter Mackay 2016-10-03 12:04:50 UTC
Verified with EAP 6.4.11.CP.CR1

Comment 10 Petr Penicka 2017-01-17 13:14:31 UTC
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.

Comment 11 Petr Penicka 2017-01-17 13:15:32 UTC
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.


Note You need to log in before you can comment on or make changes to this bug.